Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 12:37:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shamsa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamsa al-ali Bot:  Please enter your name Customer:  shamsa al-ali Bot:  Please enter your name Customer:  shamsa Bot:  Hi Shamsa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505695559            03:39 PM, 20th Apr                     shamsa                    Hello?           03:42 PM, 20th Apr                     shamsa                    Hello           03:46 PM, 20th Apr                   Sohaib                   Hi  Shamsa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:49 PM, 20th Apr                     shamsa                    Hello           03:53 PM, 20th Apr                     shamsa                    I received the wrong product and it was the apps fault, it somehow changed the name/shade of the product           03:54 PM, 20th Apr                     shamsa                    Is there a chance I get get an exchange           03:54 PM, 20th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:56 PM, 20th Apr                     shamsa                    Okay           03:56 PM, 20th Apr                     shamsa                    9652868160           03:57 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:59 PM, 20th Apr                     shamsa                    Okay thank you           03:59 PM, 20th Apr                     shamsa                    The product name           04:01 PM, 20th Apr                     shamsa                    Is the born to glow concealer and what i meant to get is natural and somehow the app changed it to neutral tan           04:01 PM, 20th Apr                   Sohaib                   could you please share with us product name as in your order ?           04:02 PM, 20th Apr                   Sohaib                   or item pic           04:02 PM, 20th Apr                     shamsa                             04:04 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:06 PM, 20th Apr                     shamsa                    There is another product I just checked my order           04:06 PM, 20th Apr                     shamsa                             04:06 PM, 20th Apr                     shamsa                    This product I ordered in a shade called medium olive I think they got it mixed up aswell           04:07 PM, 20th Apr                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800-) to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           04:10 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           04:11 PM, 20th Apr                     shamsa                    Will I be charged a shipping fee of some sort or just get refunded?           04:11 PM, 20th Apr                     shamsa                    Hello?           04:14 PM, 20th Apr                   Sohaib                   No charged  fee for collection           04:19 PM, 20th Apr                     shamsa                    So there will be no refund?           04:19 PM, 20th Apr                   Sohaib                   When we have received the item in our warehouse the refund will be back to your my credit wallet immediately           04:25 PM, 20th Apr                     shamsa                    Okay thank you           04:26 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 20th Apr                     shamsa                    Hello           04:28 PM, 20th Apr                     shamsa                    I tried to return the items and I can’t select them           04:28 PM, 20th Apr                   Sohaib                   shall we created from our end ?           04:30 PM, 20th Apr                     shamsa                    Yes           04:31 PM, 20th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971505695559  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:33 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           04:33 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429294